<div class="ui segment">
  <div class="ui secondary menu">
    <a class="item" routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }"> Store </a>
    <a class="item" routerLink="/user" routerLinkActive="active" *ngIf="user"> Your profile </a>
    <a class="item" routerLink="/create-product" routerLinkActive="active" *ngIf="user"> Create a product </a>
    <a class="item" routerLink="/orders" routerLinkActive="active" *ngIf="user"> Basket </a>
    <div class="right menu">
      <a class="ui item" [routerLink]="getLoginOrLogoutRouteLink()" routerLinkActive="active">
        {{ user ? "Logout" : "Login" }}
      </a>
    </div>
  </div>
</div>
